Package org.lwjgl.opengles

# Class NVFboColorAttachments

java.lang.Object
org.lwjgl.opengles.NVFboColorAttachments

public final class NVFboColorAttachments extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COLOR_ATTACHMENT0_NV`
`static final int`
`GL_COLOR_ATTACHMENT1_NV`
`static final int`
`GL_COLOR_ATTACHMENT10_NV`
`static final int`
`GL_COLOR_ATTACHMENT11_NV`
`static final int`
`GL_COLOR_ATTACHMENT12_NV`
`static final int`
`GL_COLOR_ATTACHMENT13_NV`
`static final int`
`GL_COLOR_ATTACHMENT14_NV`
`static final int`
`GL_COLOR_ATTACHMENT15_NV`
`static final int`
`GL_COLOR_ATTACHMENT2_NV`
`static final int`
`GL_COLOR_ATTACHMENT3_NV`
`static final int`
`GL_COLOR_ATTACHMENT4_NV`
`static final int`
`GL_COLOR_ATTACHMENT5_NV`
`static final int`
`GL_COLOR_ATTACHMENT6_NV`
`static final int`
`GL_COLOR_ATTACHMENT7_NV`
`static final int`
`GL_COLOR_ATTACHMENT8_NV`
`static final int`
`GL_COLOR_ATTACHMENT9_NV`
`static final int`
`GL_MAX_COLOR_ATTACHMENTS_NV`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MAX_COLOR_ATTACHMENTS_NV

public static final int GL_MAX_COLOR_ATTACHMENTS_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT0_NV

public static final int GL_COLOR_ATTACHMENT0_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT1_NV

public static final int GL_COLOR_ATTACHMENT1_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT2_NV

public static final int GL_COLOR_ATTACHMENT2_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT3_NV

public static final int GL_COLOR_ATTACHMENT3_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT4_NV

public static final int GL_COLOR_ATTACHMENT4_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT5_NV

public static final int GL_COLOR_ATTACHMENT5_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT6_NV

public static final int GL_COLOR_ATTACHMENT6_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT7_NV

public static final int GL_COLOR_ATTACHMENT7_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT8_NV

public static final int GL_COLOR_ATTACHMENT8_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT9_NV

public static final int GL_COLOR_ATTACHMENT9_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT10_NV

public static final int GL_COLOR_ATTACHMENT10_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT11_NV

public static final int GL_COLOR_ATTACHMENT11_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT12_NV

public static final int GL_COLOR_ATTACHMENT12_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT13_NV

public static final int GL_COLOR_ATTACHMENT13_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT14_NV

public static final int GL_COLOR_ATTACHMENT14_NV

See Also:
  - Constant Field Values

### GL_COLOR_ATTACHMENT15_NV

public static final int GL_COLOR_ATTACHMENT15_NV

See Also:
  - Constant Field Values